* {
    box-sizing: border-box;
    word-wrap: break-word;
    font-family: Arial;
    font-size: 14px;
}

body {
    margin: 0;
    background-color: #93B3CC;
    color: #000000;
}

label,
.label {
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

input[type=text] {
    text-transform: uppercase;
}

input[type=email] {
    text-transform: lowercase;
}

input[type=time] {
    width: 80px;
}

input[class=editar],
input[class=imagens] {
    text-transform: lowercase;
}

input[class=senha],
input[class=alfanumerico] {
    text-transform: none;
}

input[type=date],
.date {
    width: 140px;
}

input[type=file] {
    width: 320px;
    background-color: #FFFFFF;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=date],
input[type=file],
select,
option {
    height: 35px;
    line-height: 35px;
    border: 1px solid #B3B3B3;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #BEBEBE;
    padding: 0 10px;
}

.required {
    color: #FF0000;
}

.disabled,
#disabled,
*[disabled],
*[readonly] {
    background: #E5E5E5;
    color: #7F7F7F;
    cursor: no-drop;
    outline: 0;
    pointer-events: none;
    touch-action: none;
}

input[type=submit],
button,
.button {
    border: 0;
    background-color: #224074;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    border-radius: 10px;
    text-decoration: none;
}

input[class=editar],
input[class=imagens] {
    text-transform: lowercase;
}

input[type=date],
.date {
    width: 140px;
}

input[type=file] {
    width: 320px;
    background-color: #FFFFFF;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=date],
input[type=file],
select,
option {
    height: 35px;
    line-height: 35px;
    border: 1px solid #B3B3B3;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #BEBEBE;
    padding: 0 10px;
}

.required {
    color: #FF0000;
}

.disabled,
#disabled,
*[disabled],
*[readonly] {
    background: #E5E5E5;
    color: #7F7F7F;
    cursor: no-drop;
    outline: 0;
    pointer-events: none;
    touch-action: none;
}

input[type=submit],
button,
.button {
    border: 0;
    background-color: #224074;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    border-radius: 10px;
    text-decoration: none;
}

#filtros {
    background-color: #4CAF50;
    color: #FFFFFF;
}

input[type=submit]:hover,
button:hover,
.button:hover,
.verPagamento:hover,
.verRecebimento:hover {
	opacity: 0.8;
}

input[type=submit][disabled] {
    opacity: 0.5;
    cursor: no-drop;
}

.menu::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #224074;
}

::-webkit-scrollbar-thumb:hover {
    background: #224074;
}

h1 {
    font-size: 24px;
}

textarea {
    resize: none;
}

table {
	margin-top: 20px;
	border: 0;
	width: 100%;
}

table img {
    width: 15px;
    height: 15px;
}

table img:hover {
    opacity: 0.5;
    cursor: pointer;
}

thead th {
	height: 40px;
	background-color: #DDDDDD;
	text-align: center;
	padding: 0 10px;
	font-weight: bold;
}

table input {
	display: none;
}

table input[type=checkbox],
table input[type=time],
table input[type=radio] {
	display: inline-block;
}

#tabela-th-id {
    width: 85px;
}

#tabela-th-acoes,
.tabela-th-acoes {
    width: 80px;
}

#tabela-th-funcao {
    width: 160px;
}

#tabela-th-tag {
    width: 150px;
}

#tabela-th-dia-semana {
    width: 130px;
}

#tabela-th-tipo {
    width: 90px;
}

#tabela-th-valor,
#tabela-th-valor-unitario,
#tabela-th-valor-total {
    width: 120px;
}

#tabela-th-data {
    width: 90px;
}

#tabela-th-data-aviso,
#tabela-th-data-fim {
    width: 95px;
}

#tabela-th-checkbox {
    width: 30px;
}

#tabela-th-opcao {
    width: 130px;
}

#tabela-th-orgao-expedidor {
    width: 100px;
}

#tabela-th-uf {
    width: 100px;
}

tbody tr {
    background-color: #EEEEEE;
}

tbody tr:hover {
    background-color: #CCCCCC;
}

tbody td {
	height: 40px;
	text-align: left;
	padding: 0 10px;
}

.tabela-td-acoes {
    text-align: center;
}

.tabela-td-acoes a {
    text-decoration: none;
}

.tabela-td-valor {
    text-align: right;
}

.tabela-td-align-center {
    text-align: center;
}

tfoot td {
	height: 40px;
	background-color: #DDDDDD;
	text-align: left;
	padding: 0 10px;
	font-weight: bold;
}

tfoot td[colspan] {
	text-align: left;
}

.tags {
    line-height: 28px;
    border-radius: 5px;
    text-decoration: none;
    padding: 5px;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

a.tags {
    padding: 0;
}

.subdiv {
    display: inline-block;
    margin-bottom: 20px;
}

.div-center250 {
    width: 250px;
    text-align: center;
}

.div200 {
    width: 200px;
}

.div305 {
    width: 305px;
}

#tabela-horarios .right50 {
    display: inline-block;
    width: calc(50% - 5px);
    padding: 10px 30px 10px 10px;
    text-align: right;
}

.center {
    text-align: center;
}






.logomarca {
    max-width: 250px;
}

.logomarca div {
    position: relative;
    border: 1px solid #CDCDCD;
}

.logomarca img {
    max-width: 250px;
    max-height: 250px;
}

.logomarca .logomarca_excluir {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 0;
    background-color: #FF0000;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    border-radius: 10px;
    text-decoration: none;
    opacity: 0.5;
}

.logomarca .logomarca_excluir:hover {
    opacity: 1;
}

.logomarca input {
    display: none;
}






/*
#imagens_produtos div {
    position: relative;
    display: inline-block;
    width: 250px;
    margin-right: 5px;
    margin-bottom: 2px;
    border: 1px solid #CDCDCD;
}

#imagens_visualizacao img {
    max-width: 250px;
    max-height: 250px;
}

#imagens_visualizacao img {
    padding-right: 4px;
}

#imagens_produtos .imagens_excluir {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 0;
    background-color: #FF0000;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    border-radius: 10px;
    text-decoration: none;
    opacity: 0.5;
}

#imagens_produtos .imagens_excluir:hover {
    opacity: 1;
}

#imagens_produtos input {
    display: none;
}
*/





a.link {
	color: #0000FF;
	text-decoration: none;
}

a.link:hover {
	text-decoration: underline;
	cursor: pointer;
}

tbody a.link {
	color: #000000;
	text-decoration: none;
}

tbody a.link:hover {
    color: #0000FF;
	text-decoration: underline;
	cursor: pointer;
}

#fundo {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.5;
    z-index: 1;
}

.align-center {
    text-align: center;
}

#exibir {
    display: none;
    position: fixed;
    top: 80px;
    left: 50%;
    margin-left: -400px;
    width: 800px;
    height: 480px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#exibir-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#exibir-body {
    width: 100%;
    height: 405px;
    padding: 10px 20px;
    text-align: center;
    overflow-y: scroll;
}

#exibir-titulo {
    font-size: 20px;
    font-weight: bold;
}

#exibir-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#exibir-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#exibir img {
    width: 50%;
}

#exibir iframe {
    width: 100%;
    height: 382px;
}


















#nome,
#email {
    width: 610px;
}

#id_plano {
    width: 150px;
}

#senha,
.senha {
    width: 252px;
}

#id_funcao {
    width: 200px;
}

#data {
    width: 140px;
}

#id_tipo {
    width: 150px;
}

#id_recorrencia {
    width: 250px;
}

#id_situacao {
    width: 160px;
}

#dias_aviso {
    width: 120px;
}

#identificador,
.identificador {
    width: 160px;
}

#telefone_numero {
    width: 140px;
}

#end_cep {
    width: 120px;
}

.subdiv.end_logradouro {
    width: calc(100% - 125px);
    max-width: 1070px;
}

#end_logradouro {
    width: 100%;
}

#end_numero {
    width: 120px;
}

#end_complemento {
    width: 510px;
}

#end_bairro {
    width: 500px;
}

#end_municipio {
    width: 500px;
}

#end_estado {
    width: 400px;
}

#end_pais {
    width: 280px;
}

#end_ibge {
    display: none;
}

#ip {
    width: 610px;
}

#data_nascimento {
    width: 160px;
}

#id_nacionalidade {
    width: 160px;
}

#id_naturalidade {
    width: 320px;
}

#id_genero {
    width: 130px;
}

#id_instrucao {
    width: 600px;
}

#id_filiacao_pai {
    width: 610px;
}

#select2-id_filiacao_pai-container {
    text-transform: uppercase;
}

#id_filiacao_mae {
    width: 610px;
}

#select2-id_filiacao_mae-container {
    text-transform: uppercase;
}

#id_conjuge {
    width: 610px;
}

#select2-id_conjuge-container {
    text-transform: uppercase;
}

#rg_numero {
    width: 208px;
}

#rg_orgao_expedidor {
    width: 160px;
}

#rg_uf {
    width: 120px;
}

#rg_data_expedicao {
    width: 160px;
}

#cnh_numero {
    width: 208px;
}

#cnh_orgao_expedidor {
    width: 160px;
}

#cnh_codigo_seguranca,
#cnh_numero_formulario_renach,
#cnh_numero_formulario_cnh {
    width: 180px;
}

#cnh_categoria {
    width: 120px;
}

#cnh_data_primeira_habilitacao,
#cnh_data_emissao,
#cnh_data_validade {
    width: 160px;
}

#cnh_local {
    width: 320px;
}

#inss_tipo {
    width: 160px;
}

#inss_numero {
    width: 208px;
}

#titulo_eleitor_numero {
    width: 208px;
}

#titulo_eleitor_zona {
    width: 80px;
}

#titulo_eleitor_secao {
    width: 90px;
}

#titulo_eleitor_local {
    width: 320px;
}

#titulo_eleitor_data_emissao {
    width: 160px;
}

#data_abertura {
    width: 160px;
}

#id_estabelecimento {
    width: 160px;
}

#apelido {
    width: 473px;
}

#nome_fantasia {
    width: 638px;
}

#nire {
    width: 180px;
}

#inscricao_estadual {
    width: 180px;
}

#inscricao_municipal {
    width: 180px;
}

#id_natureza_juridica {
    width: 822px;
}

#id_porte_receita_federal {
    width: 180px;
}

#id_porte_sefaz_estadual {
    width: 180px;
}

#id_situacao_receita_federal {
    width: 200px;
}

#id_situacao_sefaz_estadual {
    width: 200px;
}

#id_situacao_sefaz_municipal {
    width: 200px;
}

#capital_social {
    width: 210px;
}

#id_regime_tributario {
    width: 363px;
}

#tabela-estabelecimentos {
    width: 100%;
    max-width: 600px;
}

#qsa_representante {
    width: 660px;
}

#qsa_qualificacao {
    width: 660px;
}

#id_representante_legal {
    width: 610px;
}

#select2-id_representante_legal-container {
    text-transform: uppercase;
}

#id_fpas {
    width: 200px;
}

#id_cnae {
    width: 200px;
}

/*
#id_natureza_juridica {
    width: 200px;
}
*/

#id_responsavel {
    width: 610px;
}

#select2-id_responsavel-container {
    text-transform: uppercase;
}

#id_vinculo_responsavel {
    width: 200px;
}

#id_vinculo_governo {
    width: 200px;
}

#id_cei {
    width: 610px;
}

#id_situacao_caepf {
    width: 200px;
}

#id_situacao_cno {
    width: 200px;
}

#id_situacao_incra {
    width: 200px;
}

#usuario,
.usuario {
    width: 200px;
}

.usuario {
    width: 400px;
}

.frase {
    width: 500px;
}

#id_local_procuracao {
    width: 250px;
}

#id_tipo_alvara {
    width: 250px;
}

#id_tipo_beneficio {
    width: 250px;
}

#id_orgao_certidao {
    width: 250px;
}

#id_tipo_certidao {
    width: 350px;
}

#ano {
    width: 120px;
}

#id_tipo_laudo {
    width: 200px;
}

#id_tipo_exame {
    width: 200px;
}

#id_tipo_experiencia {
    width: 200px;
}

#id_tipo_salario_familia {
    width: 200px;
}










.notificacoes {
    background-color: #EEEEEE;
    padding: 10px;
    border-radius: 10px;
}

.notificacoes:hover {
    background-color: #CCCCCC;
}

.notificacoes form {
    display: inline-block;
}

.notificacoes form input {
    display: none;
}

.notificacoes button {
    all: unset;
    outline: revert;
}

.notificacoes img {
    width: 15px;
    height: 15px;
}

.notificacoes img:hover {
    opacity: 0.5;
    cursor: pointer;
}











.div-inicio {
    display: inline-block;
    width: 340px;
    height: 500px;
    margin: 8px 5px;
    background-color: #FFFFFF;
    border-radius: 10px;
    color: #000000;
    opacity: 0.8;
}

.inicio-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

.inicio-body {
    width: 100%;
    height: 425px;
    padding: 10px 15px;
    overflow-y: scroll;
}

.inicio-titulo {
    font-size: 20px;
    font-weight: bold;
}










#div-filtros {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 500px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#filtros-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#filtros-body {
    width: 100%;
    height: 380px;
    padding: 10px 20px;
    overflow-y: scroll;
}

#filtros-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#filtros-titulo {
    font-size: 20px;
    font-weight: bold;
}

#filtros-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#filtros-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#filtros-body #filtro_descricao_calendario {
    width: 650px;
}

.pagina-sistema-calendario #filtros-body #filtro_id_tipo,
.pagina-empresas-calendario #filtros-body #filtro_id_tipo {
    width: 496px;
}

#filtros-body #filtro_dias_aviso {
    width: 150px;
}

#filtros-body #filtro_id_recorrencia {
    width: 650px;
}

#filtros-body #filtro_dia_ultimo,
#filtros-body #filtro_dia_util_antecipa,
#filtros-body #filtro_dia_util_prorroga {
    width: 200px;
}

#filtros-body #filtro_tipo {
    width: 323px;
}

/*
#filtros-body #filtro_id_produto {
    width: 650px;
}

#filtros-body #filtro_descricao_produto {
    width: 650px;
}

#filtros-body #filtro_id_situacao,
#filtros-body #filtro_compra_id_situacao,
#filtros-body #filtro_venda_id_situacao {
    width: 323px;
}

#filtros-body #filtro_estoque_produto {
    width: 323px;
}

#filtros-body #filtro_id_tipo {
    width: 323px;
}

#filtros-body #filtro_id_fornecedor {
    width: 650px;
}

#filtros-body #filtro_nome_fornecedor {
    width: 650px;
}

#filtros-body #filtro_end_cep,
#filtros-body #filtro_compra_end_cep,
#filtros-body #filtro_venda_end_cep {
    width: 650px;
}

#filtros-body #filtro_end_logradouro,
#filtros-body #filtro_compra_end_logradouro,
#filtros-body #filtro_venda_end_logradouro {
    width: 650px;
}

#filtros-body #filtro_end_numero,
#filtros-body #filtro_compra_end_numero,
#filtros-body #filtro_venda_end_numero {
    width: 650px;
}

#filtros-body #filtro_end_complemento,
#filtros-body #filtro_compra_end_complemento,
#filtros-body #filtro_venda_end_complemento {
    width: 650px;
}

#filtros-body #filtro_end_bairro,
#filtros-body #filtro_compra_end_bairro,
#filtros-body #filtro_venda_end_bairro {
    width: 650px;
}

#filtros-body #filtro_end_id_municipio,
#filtros-body #filtro_compra_end_id_municipio,
#filtros-body #filtro_venda_end_id_municipio {
    width: 650px;
}

#filtros-body #filtro_end_id_estado,
#filtros-body #filtro_compra_end_id_estado,
#filtros-body #filtro_venda_end_id_estado {
    width: 650px;
}

#filtros-body #filtro_end_id_pais,
#filtros-body #filtro_compra_end_id_pais,
#filtros-body #filtro_venda_end_id_pais {
    width: 650px;
}

#filtro_data_inicial {
    width: 140px;
}

#filtro_data_final {
    width: 140px;
}

#filtros-body #filtro_id_comprador {
    width: 650px;
}

#filtros-body #filtro_observacao_produto {
    width: 650px;
}

#filtros-body #filtro_id_conciliacao {
    width: 323px;
}

#filtros-body #filtro_id_fabricacao {
    width: 323px;
}

#filtros-body #filtro_situacao_frete {
    width: 323px;
}

#filtros-body #filtro_id_frete {
    width: 650px;
}

#filtros-body #filtro_rastreio_frete {
    width: 650px;
}

#filtros-body #filtro_grupo_conta,
#filtros-body #filtro_compra_grupo_conta,
#filtros-body #filtro_venda_grupo_conta {
    width: 650px;
}

#filtros-body #filtro_subgrupo_conta,
#filtros-body #filtro_compra_subgrupo_conta,
#filtros-body #filtro_venda_subgrupo_conta {
    width: 650px;
}

#filtros-body #filtro_id_conta,
#filtros-body #filtro_compra_id_conta,
#filtros-body #filtro_venda_id_conta {
    width: 650px;
}

#filtros-body #filtro_id_integracao {
    width: 323px;
}

#filtros-body #filtro_id_publico {
    width: 650px;
}

#filtros-body #filtro_id_cliente {
    width: 650px;
}

#filtros-body #filtro_nome_cliente {
    width: 650px;
}

#filtros-body #filtro_id_vendedor {
    width: 650px;
}

#filtros-body #filtro_grupo {
    width: 323px;
}

#filtros-body #filtro_situacao {
    width: 323px;
}

#filtros-body #filtro_compra_agrupamento,
#filtros-body #filtro_venda_agrupamento {
    width: 323px;
}
*/







#filtrar {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

















#dados-exibir {
    display: none;
    width: 100%;
    max-width: 1190px;
    padding: 5px;
}

#dados-terceiros {
    display: none;
    width: 100%;
    max-width: 1190px;
}


#tabela-usuarios,
#tabela-horarios,
#tabela-permissoes,
#tabela-requisitos {
    width: 100%;
    max-width: 600px;
}

#chave {
    display: none;
}

#tabela-historico-familiar {
    width: 100%;
    max-width: 600px;
}

#tabela-cnpj {
    width: 100%;
    max-width: 600px;
}

#tabela-cei {
    width: 100%;
    max-width: 600px;
}

#tabela-caepf {
    width: 100%;
    max-width: 600px;
}

#tabela-cno {
    width: 100%;
    max-width: 600px;
}

#tabela-incra {
    width: 100%;
    max-width: 600px;
}

#tabela-rgs {
    width: 100%;
    max-width: 600px;
}

#div-rgs {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#rgs-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#rgs-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#rgs-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#rgs-titulo {
    font-size: 20px;
    font-weight: bold;
}

#rgs-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#rgs-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarRG,
#editarRG {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#tabela-cnhs {
    width: 100%;
    max-width: 600px;
}

#div-cnhs {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 340px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#cnhs-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#cnhs-body {
    width: 100%;
    height: 220px;
    padding: 10px 20px;
}

#cnhs-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#cnhs-titulo {
    font-size: 20px;
    font-weight: bold;
}

#cnhs-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#cnhs-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarCNH,
#editarCNH {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#tabela-insss {
    width: 100%;
    max-width: 600px;
}

#div-insss {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#tabela-titulos-eleitores {
    width: 100%;
    max-width: 600px;
}

#div-titulos-eleitores {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 260px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#titulos-eleitores-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#titulos-eleitores-body {
    width: 100%;
    height: 150px;
    padding: 10px 20px;
}

#titulos-eleitores-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#titulos-eleitores-titulo {
    font-size: 20px;
    font-weight: bold;
}

#titulos-eleitores-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#titulos-eleitores-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarTituloEleitor,
#editarTituloEleitor {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#insss-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#insss-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#insss-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#insss-titulo {
    font-size: 20px;
    font-weight: bold;
}

#insss-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#insss-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarINSS,
#editarINSS {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#tabela-contatos-enderecos {
    width: 100%;
}

#div-contatos-enderecos {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 500px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#contatos-enderecos-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#contatos-enderecos-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#contatos-enderecos-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#contatos-enderecos-titulo {
    font-size: 20px;
    font-weight: bold;
}

#contatos-enderecos-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#contatos-enderecos-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarContatoEndereco,
#editarContatoEndereco {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#div-contatos-enderecos #end_complemento {
    width: 485px;
}

#div-contatos-enderecos #end_bairro {
    width: 660px;
}

#div-contatos-enderecos #end_municipio {
    width: 660px;
}

#div-contatos-enderecos #end_estado {
    width: 386px;
}

#div-contatos-enderecos #end_pais {
    width: 270px;
}

#tabela-contatos-telefones {
    width: 100%;
    max-width: 600px;
}

#div-contatos-telefones {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#contatos-telefones-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#contatos-telefones-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#contatos-telefones-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#contatos-telefones-titulo {
    font-size: 20px;
    font-weight: bold;
}

#contatos-telefones-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#contatos-telefones-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarContatoTelefone,
#editarContatoTelefone {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#tabela-contatos-emails {
    width: 100%;
    max-width: 600px;
}

#div-contatos-emails {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#contatos-emails-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#contatos-emails-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#contatos-emails-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#contatos-emails-titulo {
    font-size: 20px;
    font-weight: bold;
}

#contatos-emails-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#contatos-emails-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarContatoEmail,
#editarContatoEmail {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#div-contatos-emails #email {
    width: 660px;
}

#tabela-qsas {
    width: 100%;
}

#div-qsas {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 260px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#qsas-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#qsas-body {
    width: 100%;
    height: 150px;
    padding: 10px 20px;
}

#qsas-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#qsas-titulo {
    font-size: 20px;
    font-weight: bold;
}

#qsas-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#qsas-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarQSA,
#editarQSA {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#tabela-senhas-sefazmunicipal,
#tabela-senhas-sefazmunicipal-terceiros {
    width: 100%;
    max-width: 600px;
}

#div-senhas-sefazmunicipal {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 545px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#senhas-sefazmunicipal-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#senhas-sefazmunicipal-body {
    width: 100%;
    height: 425px;
    padding: 10px 20px;
}

#senhas-sefazmunicipal-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#senhas-sefazmunicipal-titulo {
    font-size: 20px;
    font-weight: bold;
}

#senhas-sefazmunicipal-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#senhas-sefazmunicipal-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarSenhaSEFAZMunicipal,
#editarSenhaSEFAZMunicipal {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#senhas_sefazmunicipal_sistema {
    width: 660px;
}

#senhas_sefazmunicipal_municipio {
    width: 660px;
}

#senhas_sefazmunicipal_acessos {
    width: 660px;
}

#tabela-senhas-outras {
    width: 100%;
    max-width: 600px;
}

#div-senhas-outras {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 545px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#senhas-outras-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#senhas-outras-body {
    width: 100%;
    height: 425px;
    padding: 10px 20px;
}

#senhas-outras-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#senhas-outras-titulo {
    font-size: 20px;
    font-weight: bold;
}

#senhas-outras-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#senhas-outras-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarSenhaOutras,
#editarSenhaOutras {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#senhas_outras_local {
    width: 660px;
}

#senhas_outras_usuario {
    text-transform: none;
}

#tabela-senhas-sefazestadual,
#tabela-senhas-sefazestadual-terceiros {
    width: 100%;
    max-width: 600px;
}

#div-senhas-sefazestadual {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 545px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#senhas-sefazestadual-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#senhas-sefazestadual-body {
    width: 100%;
    height: 425px;
    padding: 10px 20px;
}

#senhas-sefazestadual-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#senhas-sefazestadual-titulo {
    font-size: 20px;
    font-weight: bold;
}

#senhas-sefazestadual-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#senhas-sefazestadual-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarSenhaSEFAZEstadual,
#editarSenhaSEFAZEstadual {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#senhas_sefazestadual_sistema {
    width: 660px;
}

#senhas_sefazestadual_estado {
    width: 660px;
}

#senhas_sefazestadual_acessos {
    width: 660px;
}

#tabela-senhas-mte,
#tabela-senhas-mte-terceiros {
    width: 100%;
    max-width: 600px;
}

#div-senhas-mte {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 545px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#senhas-mte-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#senhas-mte-body {
    width: 100%;
    height: 425px;
    padding: 10px 20px;
}

#senhas-mte-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#senhas-mte-titulo {
    font-size: 20px;
    font-weight: bold;
}

#senhas-mte-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#senhas-mte-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#adicionarSenhaMTE,
#editarSenhaMTE {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#senhas_mte_sistema {
    width: 660px;
}

#senhas_mte_usuario {
    width: 250px;
}

#senhas_mte_acessos {
    width: 660px;
}




















.login {
    position: absolute;
    background-color: #FFFFFF;
    left: 50%; 
    top: 50%;
    width: 400px;
    height: 310px;
    margin-left: -200px;
    margin-top: -200px;
    border-radius: 10px;
}

.login .site-nome {
    background-color: #1C4A84;
    height: 100px;
    text-align: center;
    padding: 30px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.login form {
    height: 210px;
    padding: 30px;
}

.login #email,
.login #senha {
    width: 288px;
}

.login form input[type=submit] {
    position: absolute;
    right: 30px;
    bottom: 30px;
}




















.empresas {
	position: absolute;
    background-color: #FFFFFF;
    left: 50%; 
    top: 50%;
    width: 370px;
    height: 170px;
    margin-left: -200px;
    margin-top: -100px;
    border-radius: 5px;
}

.empresas .formulario-empresas-selecionar {
    padding: 30px;
}

.empresas .formulario-empresas-selecionar select {
    width: 100%;
}

.empresas .formulario-empresas-selecionar div {
    position: absolute;
    right: 30px;
    bottom: 30px;
}




















.menu {
    width: 200px;
	background-color: #1f232A;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	overflow-y: scroll;
}

.menu .empresa-logomarca {
    margin: 20px 15px;
    text-align: center;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}

.menu .empresa-logomarca img {
    max-width: 130px;
    max-height: 130px;
    
}

.menu .empresa-logomarca #empresa-nome,
.menu .empresa-logomarca #usuario-nome {
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
}

.menu .empresa-logomarca #empresa-nome {
    font-size: 18px;
}

.menu .empresa-logomarca #usuario-nome {
    font-size: 14px;
}

.menu .empresa-logomarca #trocar-empresa {
    font-size: 10px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}

.menu .empresa-logomarca #trocar-empresa:hover {
    text-decoration: underline;
}

.menu .menu-links {
    width: 100%;
}

.menu .menu-links .link-menu,
.menu .menu-links .link-submenu {
    width: 100%;
}

.menu .menu-links .link-menu a,
.menu .menu-links .link-submenu a {
    display: block;
    min-height: 40px;
    line-height: 40px;
	padding-left: 20px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu .menu-links .link-menu a:hover,
.menu .menu-links .link-submenu a:hover {
	background-color: #1077A9;
}

.menu .menu-links .link-submenu a {
	padding-left: 40px;
}

.conteudo .card-submenu {
    display: inline-block;
    width: 200px;
    height: 200px;
    line-height: 200px;
	background-color: #224074;
    border-radius: 10px;
    text-transform: uppercase;
	font-weight: bold;
}

.conteudo .card-submenu a {
    display: block;
    text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}

.conteudo .card-submenu:hover {
	background-color: #1077A9;
}




















.conteudo {
    position: fixed;
    background-color: #AAAAAA;
    top: 0;
    right: 0;
    bottom: 0;
	left: 200px;
    padding: 20px;
    overflow-y: scroll;
}

.conteudo .tag-li {
    display: inline-block;
}

.conteudo .tag-li:first-child {
    margin-left: -35px;
}

.conteudo .tag-li a,
.conteudo .tag-li a:visited {
    color: #0000EE;
    text-decoration: none;
}

.conteudo .tag-li a:hover {
    color: #0071A1;
    text-decoration: underline;
}

.conteudo .tag-li-selected,
.conteudo .tag-li-selected a,
.conteudo .tag-li-selected a:visited {
    color: #000000;
    font-weight: bold;
}

.conteudo .size16 {
    font-size: 16px;
}




















.pagina-sistema-empresas #nome {
    width: 100%;
    max-width: 1190px;
}

.pagina-sistema-usuarios #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-sistema-calendario #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-empresas-usuarios #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-empresas-dados #nome,
.pagina-empresas-dados #descricao,
.pagina-empresas-dados #cnae_principal,
.pagina-empresas-dados #cnae_secundario,
.pagina-empresas-dados #id_dado,
.pagina-empresas-dados #id_dado_cei,
.pagina-empresas-dados #id_dado_outorgado,
.pagina-empresas-dados #id_dado_outorgante,
.pagina-empresas-dados #id_dado_empregador,
.pagina-empresas-dados #id_dado_empregado,
.pagina-empresas-dados #id_dado_dependente {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-dados #id_situacao {
    width: 220px;
}

.pagina-empresas-calendario #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-empresas-configuracoes #nome {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-configuracoes #descricao {
    width: 610px;
}




















.tabela-usuarios-restricoes tbody td,
#tabela-rgs tbody td,
#tabela-relatorios tbody td {
    padding: 20px 10px;
}

#tabela-historico-familiar tbody td,
#tabela-cnpj tbody td,
#tabela-cei tbody td,
#tabela-caepf tbody td,
#tabela-cno tbody td,
#tabela-incra tbody td,
#tabela-estabelecimentos tbody td,
#tabela-rgs tbody td,
#tabela-cnhs tbody td,
#tabela-insss tbody td,
#tabela-titulos-eleitores tbody td,
#tabela-qsas tbody td,
#tabela-dados tbody td,
#tabela-senhas-sefazmunicipal tbody td,
#tabela-senhas-sefazmunicipal-terceiros tbody td,
#tabela-senhas-outras tbody td,
#tabela-senhas-sefazestadual tbody td,
#tabela-senhas-sefazestadual-terceiros tbody td,
#tabela-senhas-mte tbody td,
#tabela-senhas-mte-terceiros tbody td {
    padding: 10px;
}





































